uuid: 93a0a031-ba59-4649-b3f8-791fd19663ac
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.gallery5
id: commerce_product_variation.dishwashers.gallery5
field_name: gallery5
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Gallery 5'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
